body {
	background-color:#c0c0c0;
	background-image: url("bg_lightblue.png");
}

h1 {
	margin-top:8px;
	margin-bottom:5px;
	margin-left:5px;
	font-size:15px;
}

h3 {
	border-left:solid 5px #adcc3f;
	border-bottom:solid 1px #c0c0c0;
	padding-left:5px;
}

h4 {
	margin-bottom:2px;
}

ul.sidemenu {
	margin-left:10px;
	padding-left:10px;
	list-style-type: square;
}

li.sidemenu {
	margin-bottom:5px;
	padding-left:2px;
	color:#cd5377;
}

a:link.sidemenu    { color:#577d94; font-style:normal; text-decoration:underline;}
a:visited.sidemenu { color:#577d94; font-style:normal; text-decoration:underline;}
a:hover.sidemenu   { color:#cd5377; font-style:normal; text-decoration:none;}
a:active.sidemenu  { color:#cd5377; font-style:normal; text-decoration:none;}

.left {
	background-color:#ff0000;
}

.right {

}

.dotlinecols {
	background-image:url("dot_line_cols.gif");
}

.menuhightlight {
	background-image:url("menu_highlight.gif");
}

.menuway {
	margin-top:15px;
	margin-bottom:20px;
	width:780px;
	text-align:left;
	font-size:0.92em;
	letter-spacing:1.5;
}

.menutop {
	background-color:#4eb2ca;
	color:#ffffff;
}

.menuoverview {
	background-color:#ff0000;
	color:#ffffff;
}

.menuschedule {
	background-color:#00CC00;
	color:#ffffff;
}

.menuaccess {
	background-color:#FF9900;
	color:#ffffff;
}

.menuentry {
	background-color:#993300;
	color:#ffffff;
}

.menuresult {
	background-color:#9933FF;
	color:#ffffff;
}

#menutree {
	width:200px;
	text-align:left;
	font-size:0.8em;
	margin-bottom:50px;
}

.main {
	width:800px;
	background-color:#ffffff;
}

.mainframe {
	margin:5px;
	padding:5px;
	border: 1px dashed #c0c0c0;
}

.maintitle {
	line-height:1.5;
	font-weight:bold;
	font-size:1.0em;
}

.mainfont {
	line-height:1.5;
	font-size:0.8em;
}

.subminifont {
	line-height:1.5;
	font-size:0.92em;
}

.pagemenu {
	text-align:left;
	width:150px;
	margin:5px;
	padding:10px;
	border:2px dotted #ff0000;
	font-size:0.8em;
}

.newstitle {
	font-weight:bold;
}

.titlesep {
	background-color:#cccccc;
	padding:5px;
}

.celtitle {
	background-color:#666666;
	color:#ffffff;
	border-bottom:1px dotted #000000;
}

.celvalue {
	background-color:#cccccc;
	border-bottom:1px dotted #000000;
}

.celcmt {
	background-color:#f1f1f1;
	font-size:0.92em;
	border-bottom:1px dotted #000000;
}

#errstr {
	width:500px;
	line-height:1.5;
	color:#ff0000;
	padding:10px;
}

.footer {
	margin-top:30px;
	text-align:center;
	font-size:12px;
	font-family:Myriad Web,arial,osaka;
}

.footer2 {
	margin-top:10px;
	text-align:center;
	font-size:12px;
}

#accessphoto {
	text-align:left;
	padding:10px;
	width:450px;
	background-color:#FFDFD0;
	border:1px solid #666666;
	line-height:1.5;
	font-size:0.82em;
}

.schedule {
	border:1px solid #000000;
}

.scheduletime {
	background-color:#0063C6;
	color:#ffffff;
	letter-spacing:5px;
	font-family:Trebuchet MS;
	text-align:center;
	padding-left:20px;
	padding-right:20px;
}

.scheduletopics {
	background-color:#6AB5FF;
	padding-left:20px;
	padding-right:20px;
}

.scheduledetail {
	background-color:#B3D9FF;
	padding-left:20px;
	padding-right:20px;
	font-size:0.9em;
	line-height:1.5;
}

.sponcer {
	margin:20px;
	text-align:center;
}
